[Main]
Name=MP4 
Format=mp4
ExtName1=mp4
ExtName2=m4v

V1Codec=mpeg1video
V1Bitrate=2000
V1MaxBitrate=2000
V1MinBitrate=0
V1FrameRate1=23.976
V1FrameRate2=25
V1FrameRate3=29.97
V1FrameRate4=30
V1Aspect1=1:1
V1Aspect2=4:3
V1Aspect3=16:9

V2Codec=mpeg2video
V2Level=4
V2NbBFrames=2
V2Bitrate=2000
V2MaxBitrate=2000
V2MinBitrate=0
V2FrameRate1=23.976
V2FrameRate2=25
V2FrameRate3=29.97
V2FrameRate4=30
V2Aspect1=1:1
V2Aspect2=4:3
V2Aspect3=16:9

V3Codec=libx264
V3Tag1=avc1
V3Tag2=avc3
V3TagDefault=avc1
V3GOPSize=0
V3MinGOPSize=0
V3Bitrate=1500
V3Profile=1
V3Level=-99
V3NbBFrames=3
V3BframeMode=3
V3AdaptiveBFrames=1
V3BRDO=1
V3WeightedBPrediction=1
V3BiDirectionalME=1
V3BFramePyramid=0
V3BframeBias=0
V3AdaptiveDCT=0
V3I8x8=1
V3I4x4=1
V3P8x8=1
V3P4x4=1
V3B8x8=1
V3MaxBitrate=2400
V3VBVBuffer=24000
V3VBVInitialBuffer=0.9
V3BitrateVariance=1.0
V3QuantCompression=0.6
V3MERange=16
V3SCDSensitivity=40
V3MEAlgorithm=1
V3WeightedPFrame=2
V3SubPelRefinement=7
V3ChromaME=1
V3MaxQuant=69
V3MinQuant=10
V3MaxQuantDelta=4
V3IPFactor=1.4
V3PBFactor=1.3
V3DeadZoneInter=21
V3DeadZoneIntra=11
V3AQmode=3
V3AQstrength=1.0
V3Trellis=1
V3NbRefFrames=2
V3MixedRefs=0
V3Cabac=1
V3NoDCTDecimate=0
V3NoFastPSkip=0
V3TrellisStrength=0.0
V3RDStrength=1.0
V3Deblock=1
V3AlphaDeblock=0
V3BetaDeblock=0
V3Lookahead=40
V3MBTree=1
V3NoPsy=0
V3SlicesNb=0
V3MaxSliceSizeBytes=0
V3MaxSliceSizeMBs=0

V4Codec=mpeg4
V4Bitrate=2000
V4GOPSize=0
V4NbBFrames=2
V4ClosedGop=0

V5Codec=mjpeg
V5CQP=6

V6Codec=libxvid
V6Tag1=mp4v
V6Bitrate=2000
V6Level=15
V6GOPSize=0
V6NbBFrames=2
V6Cartoon=0
V6ClosedGOP=1
V6PackedBitstream=0
V6VHQBframes=0
V6VHQMode=1
V6MotionSearchPrecision=6
V6QPel=1
V6GMC=0
V6ChromaME=1
V6MinIQuant=2
V6MaxIQuant=31
V6MinPQuant=2
V6MaxPQuant=31
V6MinBQuant=2
V6MaxBQuant=31
V6BQuantRatio=150
V6BQuantOffset=100
V6QuantType=0
V6AdaptiveQuant=0
V6Trellis=1
V6KeyFrameBoost=100
V6KeyframeThreshold=1
V6KeyframeReduction=20
V6OverflowControlStrength=5
V6MaxOverflowImprovement=5
V6MaxOverflowDegradation=5
V6HighBitrateDegradation=0
V6LowBitrateImprovement=0
V6ReactionDelayFactor=16
V6AveragingPeriod=100
V6RateControlBuffer=100

V7Codec=h264_nvenc
V7Tag1=avc1
V7Tag2=avc3
V7TagDefault=avc1
V7GOPSize=0
V7Bitrate=1500
V7Profile=1
V7Level=-99
V7MaxBitrate=2400
V7VBVBuffer=24000
V7Preset=0
V7NbBFrames=2
V7Cabac=1
V7NbRefFrames=0

V8Codec=hevc_nvenc
V8Tag1=hev1
V8Tag2=hvc1
V8TagDefault=hvc1
V8GOPSize=0
V8Bitrate=1500
V8Profile=0
V8Level=52
V8MaxBitrate=2400
V8VBVBuffer=24000
V8Preset=0
V8NbBFrames=2


V9Codec=h264_qsv
V9Tag1=avc1
V9Tag2=avc3
V9TagDefault=avc1
V9GOPSize=0
V9Bitrate=1500
V9Profile=1
V9Level=51
V9MaxBitrate=2400
V9Preset=0
V9NbBFrames=2
V9Lookahead=40
V9Cabac=1
V9Preset=3

V10Codec=mpeg2_qsv
V10GOPSize=0
V10Bitrate=4000
V10Profile=1
V10Level=4
V10MaxBitrate=8000
V10Preset=0
V10NbBFrames=2
V10Preset=3
V10Aspect1=1:1
V10Aspect2=4:3
V10Aspect3=16:9

V11Codec=hevc_qsv
V11Tag1=hev1
V11Tag2=hvc1
V11TagDefault=hvc1
V11GOPSize=0
V11Bitrate=1500
V11Profile=0
V11Level=41
V11MaxBitrate=2400
V11Preset=0
V11NbBFrames=2
V11Lookahead=40
V11Preset=3

V12Codec=libx265
V12Tag1=hev1
V12Tag2=hvc1
V12TagDefault=hvc1
V12GOPSize=0
V12MinGOPSize=0
V12Bitrate=2000
V12Profile=0
V12Level=62
V12Preset=5
V12Lookahead=40
V12Cabac=1
V12NbBFrames=3
V12AdaptiveBFrames=2
V12WeightedBPrediction=0
V12BFramePyramid=1
V12BframeBias=0
V12Deblock=1
V12AlphaDeblock=0
V12BetaDeblock=0
V12CUTree=1
V12MaxBitrate=2400
V12VBVBuffer=24000
V12VBVInitialBuffer=0.9
V12AQmode=1
V12AQstrength=1.0
V12QGSize=2
V12Lossless=0
V12SubPelRefinement=2
V12MERange=57
V12MEAlgorithm=1
V12WeightedPFrame=1
V12TemporalMVP=1
V12MaxMerge=2
V12SAO=1
V12SAODeblocking=0
V12RDO=3
V12CTU=2
V12MinCuSize=0
V12MaxTuSize=3
V12LimitRef=3
V12LimitModes=0
V12Rect=0
V12AMP=0
V12B_Intra=0
V12CuLossless=0
V12RdoqLevel=0
V12TuIntraDepth=1
V12TuInterDepth=1
V12EarlySkip=0
V12FastIntra=0
V12TSkipFast=0
V12RdRefine=0
V12TSkip=0
V12Wpp=1
V12PMode=0
V12PME=0
V12Scenecut=40
V12LookaheadSlices=8
V12RcLookahead=20
V12IntraRefresh=0
V12StrongIntraSmoothing=1
V12ConstrainedIntra=0
V12RepeatHeaders=0
V12AUD=0
V12HRD=0
V12Info=1
V12Hash=0
V12AnnexB=1
V12TemporalLayers=0
V12AQMotion=0
V12MinCRF=0.0
V12MaxCRF=51.0
V12IPRatio=1.4
V12PBRatio=1.3
V12SSIM_RDO=0
V12DynamicRd=0
V12AnalyzeSRCPics=0
V12WeightedBFrame=0
V12QPMin=0
V12QPMax=69
V12QPStep=4
V12QComp=0.6
V12ChromaCbOffset=0
V12ChromaCrOffset=0
V12QBlur=0.5
V12BlurComplexity=20
V12StrictCbr=0
V12MultiPassOptAnalysis=0
V12MultiPassOptDistortion=0
V12RcGrain=0
V12ConstVBV=0
V12RSkip=1
V12RefFames=3
V12LookaheadThreads=0

V13Codec=libvpx-vp9
V13Level=6.1
V13Profile=15
V13Bitrate=1500
V13MaxBitrate=3000
V13MinBitrate=0
V13MinQuant=0
V13MaxQuant=63
V13GOPSize=0
V13MinGOPSize=0
V13TokenPart=2
V13NoiseSensitivity=0
V13StaticThreshold=0
V13DropFrame=0
V13Sharpness=0
V13QualityMode=1
V13StereoMode=0
V13CPUUsed=0
V13TitleColumns=6
V13TitleRows=0
V13LagInFrames=25
V13ErrorResilient=0
V13AutoAltRef=1
V13ArnrType=2
V13ArnrStrength=3
V13ArnrMaxFrames=0
V13AQMode=0
V13OvershootPct=25
V13UndershootPct=25
V13BiasPct=50

V14Codec=h264_amf
V14Tag1=avc1
V14Tag2=avc3
V14TagDefault=avc1
V14GOPSize=0
V14Bitrate=2000
V14Profile=0
V14Level=62
V14Cabac=0
V14MaxBitrate=2400
V14BFrameDeltaQp=4
V14BFrameDeltaQpRef=4
V14EnableRefBFrame=1
V14MaxBitrate=2400
V14MEHalfPixel=1
V14MEQuarterPixel
V14AUD=0
V14EnforceHRD=0
V14FillerData=0
V14VBAQ=0
V14FrameSkip=0
V14MaxAuSize=0
V14Deblocking=1

V15Codec=hevc_amf
V15Tag1=hev1
V15Tag2=hvc1
V15TagDefault=hvc1
V15GOPSize=0
V15Bitrate=2000
V15Profile=0
V15Level=62
V15MaxBitrate=2400
V15MEHalfPixel=1
V15MEQuarterPixel
V15AUD=0
V15EnforceHRD=0
V15FillerData=0
V15VBAQ=0
V15FrameSkip=0
V15MaxAuSize=0

V16Codec=libaom-av1
V16Profile=0
V16Bitrate=2500
V16MaxBitrate=4000
V16MinBitrate=0
V16MinQuant=4
V16MaxQuant=63
V16GOPSize=0
V16MinGOPSize=0
V16StaticThreshold=0
V16DropFrame=0
V16QualityMode=1
V16StereoMode=0
V16CPUUsed=1
V16TitleColumns=0
V16TitleRows=0
V16LagInFrames=25
V16ErrorResilient=0
V16AutoAltRef=1
V16ArnrStrength=3
V16ArnrMaxFrames=0
V16AQMode=0
V16OvershootPct=25
V16UndershootPct=25
V16BiasPct=50

V17Codec=vp9_qsv
V17GOPSize=0
V17Bitrate=2000
V17MaxBitrate=3400
V17Preset=0

V18Codec=libsvtav1
V18Bitrate=2500
V18MaxBitrate=4000
V18MinBitrate=0
V18MinQuant=4
V18MaxQuant=63
V18GOPSize=0
V18PredStructure=2

V1CodecCopy=vc1
V2CodecCopy=hevc
V3CodecCopy=dirac

VBitMode=vbr

A1Codec=libfdk_aac
A1ObjectType=lc
A1BitrateDefault=128000
A1Bandwidth=0

A2Codec=aac
A2ObjectType=lc
A2BitrateDefault=128000

A3Codec=ac3_fixed
A3SampleRateDefault=48000
A3BitrateDefault=192000

A4Codec=eac3
A4SampleRateDefault=48000

A5Codec=dca
A5BitrateDefault=1411200
A4SampleRateDefault=48000

A6Codec=mp2
A6BitrateDefault=128000

A7Codec=libmp3lame
A7BitrateDefault=128000

A8Codec=libvorbis
A8BitrateDefault=128000

A9Codec=truehd
A9SampleRateDefault=44100

A10Codec=alac

A11Codec=ac3
A11SampleRateDefault=48000
A11BitrateDefault=192000

A12Codec=libopus
A12BitrateDefault=128000
A12SampleRateDefault=48000
A12SignalType=0
A12Complexity=10
A12Bandwidth=4

A1CodecCopy=qcelp



AChannelDefault=stereo

S1Codec=mov_text
S2Codec=dvdsub

S1CodecCopy=eia_608

VBitrate=2000
VCodecDefault=libx264
ACodecDefault=libfdk_aac